program GifAnime;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  DirectDraw in 'GDIplus\DirectDraw.pas',
  GDIPAPI in 'GDIplus\GDIPAPI.pas',
  GDIPOBJ in 'GDIplus\GDIPOBJ.pas',
  GDIPUTIL in 'GDIplus\GDIPUTIL.pas',
  AnimeGif01 in 'AnimeGif01.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
